{% extends 'base.html.twig' %}

{% block title %}Contact{% endblock %}

{% block body %}
    <h1>Contact</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ contact.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ contact.nom }}</td>
            </tr>
            <tr>
                <th>Prenom</th>
                <td>{{ contact.prenom }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ contact.email }}</td>
            </tr>
            <tr>
                <th>Tel</th>
                <td>{{ contact.tel }}</td>
            </tr>
            <tr>
                <th>Adresse</th>
                <td>{{ contact.adresse }}</td>
            </tr>
            <tr>
                <th>CodePostal</th>
                <td>{{ contact.codePostal }}</td>
            </tr>
            <tr>
                <th>Ville</th>
                <td>{{ contact.ville }}</td>
            </tr>
            <tr>
                <th>Message</th>
                <td>{{ contact.message }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_contact_index') }}">back to list</a>

    <a href="{{ path('app_contact_edit', {'id': contact.id}) }}">edit</a>

    {{ include('contact/_delete_form.html.twig') }}
{% endblock %}
